extends ./layout.pug

block content
    h1 liste des utilisateurs
    each result in results
        div
            p= result.login
            p Id #{result.idusers}
            p Mail #{result.mail}
            form(action="/ban/utilisateur", method="post")
                input(type="hidden", name="iduser", value=`${result.idusers}`)
                button(type="submit") Bannir Utilisateur
            hr

